h1 {
	color: #ADD8E6;
	font-family: Courier;
	text-shadow: 2px 2px #667C75
}
h2 {
	color: #ADD8E6;
	font-family: Courier;
	text-shadow: 2px 2px #667C75
}
body {
	text-align: center;
	background-color: #5f5F63;
}
p {
	color: #7CCFBD;
	font-family: Courier;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #A2D5C4;
  font-family: Courier new
}

li {
  float: left;
}

li a {
  display: block;
  color: #000000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #A9A9A9;
}

li {
  border-right: 1px solid #bbb;
}

li:last-child {
  border-right: none;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #E6E6FA;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1;}

.dropdown:hover .dropdown-content {
  display: block;
}